p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Times}
p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 9.0px Arial; color: #666666}
p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Times}
p.p4 {margin: 0.0px 0.0px 12.0px 0.0px; text-align: justify; font: 14.0px Arial; color: #666666}
p.p10 {margin: 0.0px 0.0px 12.0px 0.0px; text-align: justify; font: 14.0px Arial; color: #666666} 
p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Times; min-height: 14.0px}
p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Arial; color: #333333}
p.p7 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Arial; color: #333333; min-height: 14.0px}
p.p8 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 12.0px Arial; color: #0000ee}
p.p9 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 14.0px Arial; color: #666666}
p.p11 {margin: 0.0px 0.0px 12.0px 0.0px; text-align: center; font: 14.0px Arial; color: #666666}
span.s1 {font: 12.0px Helvetica}
span.s2 {text-decoration: underline}
table.t1 {width: 744.0px; margin: 0.0px 20.0px 0.0px 20.0px;text-align: center}
td.td1 {width: 151.0px; padding: 3.0px 3.0px 3.0px 3.0px}
td.td2 {width: 422.0px; padding: 3.0px 3.0px 3.0px 3.0px}
td.td3 {width: 153.0px; padding: 3.0px 3.0px 3.0px 3.0px}
p.editor      {white-space: pre; text-align: center; font: 14.0px Arial; color: #666666}
a:link { color:#666666; text-decoration:none;}
a:visited { color:#666666; text-decoration:none;}
a:active { color:#000000; text-decoration:underline;}
